body,td {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: 0.9em;
}


a {
	color: #006FAA;
	font-family: Arial, sans-serif;
	font-size: 0.9em;
}
a:hover {
	text-decoration: none;
}

a.menuItem {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}
a.menuItem:hover {
	color: #003366;
}

a.subMenuItem {
	text-transform: lowercase;
	text-decoration: none;
}
	
a.subMenuItem:hover {
	color: #FF6600;
}
a.reg {
	text-decoration: none;
}
a.reg:hover {
	color: #333333;
}

.fp {
	color: #999999;
	font-size: 9px;
	text-decoration: none;
}

.siteName {
	color: #003366;
	font-weight: bold;
}

.currentPage {
	color: #FF6600;
}

.f1 {
	font-size: 10px; 
	border-style: solid; 
	border-color: #666666;
	background-color: white;
	border-width: 1px;
	color: #666666;
	font-weight: bold;
	width: 114;
	height: 18;
}

.TBL_CONTENT{ background : #FFEFD5; padding:2px; text-align:justify; }
.TBL_CONTENT .HEAD TD{ background : 	#FFFFE0; font-size : 1.0em; font-weight: bold; padding:5px; }
.TBL_CONTENT TH{ background : #EAEFF2; font-size : 10px; font-weight: bold; padding:5px; text-align:left; }
.TBL_CONTENT TD{ background : #ffffff; padding:3px; }
.HTMLEditor { background : #eeeeee; }
.HTMLEditor TD { background : #eeeeee; }

/*Eganiev input start for report*/
.ETBL {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-12px!important;
	margin-left:-3px!important;
	margin-right:-4px!important;
}

.ETBL td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
}

.ETBLDATA {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-3px!important;
	margin-left:-19px!important;
	margin-right:-26px!important;
}

.ETBLDATA td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
}

.ETBLDATAA {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-3px!important;
	margin-left:-19px!important;
	margin-right:-26px!important;
}

.ETBLDATAA td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
}

.ETBLDATAAA {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-20px!important;
	margin-left:2px!important;
	margin-right:-90px!important;
}

.ETBLDATAAA td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
}

.ETBLDATAAAA {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-2px!important;
	margin-left:2px!important;
	margin-right:-4px!important;
}

.ETBLDATAAAA td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
}

.ETBLDATAAAAA {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-2px!important;
	margin-left:2px!important;
	margin-right:-4px!important;
}

.ETBLDATAAAAA td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
}

.ETBLDATAAAAAA {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-2px!important;
	margin-left:2px!important;
	margin-right:-4px!important;
}

.ETBLDATAAAAAA td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
}

/*
.ETBL1 {
	border-width:0px!important;
	border-spacing:0px!important;
	border-style:solid!important;
	border-collapse:collapse!important;
	margin-top:-22px!important;
	margin-left:-3px!important;
	margin-right:-25px!important;
	
}

.ETBL1 td {
	border-width:1px!important;
	border-top:0px!important;
	border-left:0px!important;
	padding:1px!important;
	border-style:inset!important;
	border-color:#CCCCCC!important;
	background-color:white!important;
	
} */
/*Eganiev input finish for report*/
select,textarea {
	font-size: 11px;
	font-family : sans-serif, Verdana, Arial, Helvetica ;
	color: #333333;
	width: 500px;
}
input{
	font-size: 11px;
	font-family : sans-serif, Verdana, Arial, Helvetica ;
	color: #333333;
	
}
.blackheader{
	color: Black;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
}

ul.rent_object_list
{
    list-style-type: none;
}

ul.rent_object_list li
{
    line-height: 2em;
}